.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-88b2abe5-5414-e0de-e7c1-51056acbbe76 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-c2906ed6-d31a-f3e5-44a4-86bb94ef80f8 {
background-color: var(--jet-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2906ed6-d31a-f3e5-44a4-86bb94ef80f8) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-d09fa503-f180-429b-1583-b2b616f54cfc {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-0ad90a2f-36f1-7c32-647b-e8d6a1a6f8b2 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-77e882af-d2d6-86b8-bd41-00ffed5d6760 {
text-align: right !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-3ae5ebda-7758-768c-3373-963b4b72295b {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-3d62bd4b-7fb6-5164-869d-8e51bb2fd071 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc029e82-7bca-2704-ad0d-49ca017490cc {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-77bd9f38-4702-58d3-4342-29a4b54297ea {
text-align: right !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-b81fb7f4-ae90-87b3-c63c-97660ec98a11 {
display: none !important;
}
.lfr-layout-structure-item-271cfd45-8256-c157-7e15-2a7caf62bd4e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cef9d629-868f-eb2d-1232-0d61176b7cd9 {
display: none !important;
}
.lfr-layout-structure-item-607eb5df-9cb4-31b1-7997-73f420667086 {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-477c9d1c-df9c-6276-e49d-997e0954e6f4 {
text-align: right !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-5d93a5d3-c50a-daad-64aa-3e332516c547 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-3407acea-2839-408b-df00-78d72e7e8fd2 {
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-ebc080ea-05e9-a498-aed6-dbc2508f5342 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c74294a0-f8f9-9e6b-1b9a-b5fdc1b69cd7 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-01144b6c-b1f8-7b8a-87b3-1dbe51d21fcf {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-a9ea488b-320c-9e4a-8491-4d5680ae62d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc6bc483-ef77-ce19-47dc-fd9deca1f4a0 {
display: none !important;
}
.lfr-layout-structure-item-5eadbb1f-3954-3a26-d756-68c158e97d9d {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-62e99ce9-fde8-1e31-7cd5-0f9cb278c1ae {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-f19311e5-7b6e-2b16-e95e-53b0205c0582 {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-045e3873-fb50-0d4d-70bb-29a9c2636d42 {
padding-top: var(--spacer-10,10rem) !important;
color: var(--desert-sand-300) !important;
}
.lfr-layout-structure-item-1958303b-3501-af72-35b7-2dcb3ace49c9 {
text-align: right !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-2463451c-cf0f-54d9-2f61-4a8512340f12 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--charcoal-700) !important;
}
.lfr-layout-structure-item-0b23752b-47f7-cdfe-cdec-76fce59dea3b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6131aef-b8c0-c040-a7e6-218ccfed4b6d {
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-0156d517-2a82-97ea-a4bb-fe58b142d4eb {
color: var(--desert-sand-500) !important;
}
.lfr-layout-structure-item-24f43940-6c8a-5e2b-04a3-9d3a85f805ca {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--desert-sand-300) !important;
}
.lfr-layout-structure-item-8fab459a-2ede-29f5-a117-28ac12ed06d8 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-7dc2c56c-580e-03d9-5adb-cb4c43edbdbf {
background-color: var(--jet-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dc2c56c-580e-03d9-5adb-cb4c43edbdbf) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-dcd26b41-6aba-93f7-66fa-6b18e6ded6a2 {
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-703c90ec-b61c-76e8-633b-58b5f53a6bd5 {
background-color: var(--charcoal-700) !important;
display: none !important;
}
.lfr-layout-structure-item-cdc78c31-c20d-bd7a-731e-aa0bc1ff90ff {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bbb86bc4-851a-7e50-23c0-e00140687623 {
margin-top: var(--spacer-5,3rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-d63bca54-5cd7-6316-2596-ab7f379ebe15 {
color: var(--cultured) !important;
}
.lfr-layout-structure-item-3e306cae-d575-13e5-0abf-f55d101d1d63 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5328cc6f-7972-e956-549f-dd43d702c5f4 {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-0b963a20-2681-348e-5d57-be72bac10434 {
text-align: right !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-0e2489b1-cf77-d444-ec17-95f492796081 {
background-color: var(--jet-900) !important;
max-height: 50% !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-d70eed49-d95c-2aa3-1988-977c5e5a18df {
background-color: var(--cultured-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d70eed49-d95c-2aa3-1988-977c5e5a18df) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-5051b32d-28b0-1be5-d290-c3123d5840f5 {
margin-top: var(--spacer-5,3rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-c02a80b2-9e58-7701-df35-54c5a320e792 {
background-color: var(--cultured-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c02a80b2-9e58-7701-df35-54c5a320e792) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-1f0bb958-b598-1390-0c9d-bd35f5fdaf97 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-cce89e90-d681-64a7-a3c7-ebbd297afed1 {
color: var(--desert-sand-500) !important;
}
.lfr-layout-structure-item-dcea2f93-2ead-3884-8933-805d483e0b15 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e17e2df6-f24a-bbaa-ab69-0c86f406d53b {
display: none !important;
}
.lfr-layout-structure-item-6f0b0e9a-78a6-f351-1986-b66f29c1198d {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-2281960c-0986-f7b1-7903-deb9c99a8b09 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2281960c-0986-f7b1-7903-deb9c99a8b09) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-95b43573-c34f-8aeb-645f-e9a494ed6576 {
text-align: right !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-f1614fb0-58b3-8bf1-182b-d93c29313713 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-483db914-18b9-c6b5-f7a8-256cada6f21d {
display: none !important;
}
.lfr-layout-structure-item-e8bd6ca5-b762-0e50-87c8-05879507f5c0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf697779-a83f-3a3a-3171-80de78d092ed {
margin-top: var(--spacer-5,3rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-693e6168-a80a-552e-bbc4-04d030c72587 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f14a2a8a-c06e-3f05-8deb-3660466f58c6 {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-9c039118-4480-164c-ecce-82c8a47cb323 {
margin-top: var(--spacer-5,3rem) !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-37e8f7a0-2584-d4f0-7b70-732595992295 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-de8338a0-2cc1-0c9d-9ff9-e95be95f0059 {
text-align: right !important;
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-bdc1e4b7-ad4b-85d5-b35d-3c627fb181c3 {
display: none !important;
}
.lfr-layout-structure-item-40c16f85-88f8-001f-0009-e68a267048aa {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-51457fb4-410a-ba8e-b96b-5d67ab1a59ab {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51457fb4-410a-ba8e-b96b-5d67ab1a59ab) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-c8448f12-fc2e-3afc-4793-92df7ddf30b4 {
color: var(--deep-space-sparkle) !important;
}
.lfr-layout-structure-item-c307b84f-8bec-d644-0f5b-4a452ce4f13f {
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-851a61b1-1f0d-b830-3668-e2ad38dec6b3 {
display: none !important;
}
.lfr-layout-structure-item-93d43692-b839-e071-544d-9d3da54a4211 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-d3488041-5564-104b-2ed8-455de5ab47b0 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67fd42e5-3afb-40df-4e78-55565925c096 {
max-width: 30% !important;
}
.lfr-layout-structure-item-6d6b1950-102c-23bb-766e-40397c5d9245 {
max-width: 30% !important;
}
.lfr-layout-structure-item-8b84df4d-e280-a251-93de-9e9e7d1be617 {
text-align: right !important;
color: var(--jet-900) !important;
}
.lfr-layout-structure-item-76411dd3-159b-40c0-e782-6d1c120136d3 {
margin-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-62e99ce9-fde8-1e31-7cd5-0f9cb278c1ae {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d63bca54-5cd7-6316-2596-ab7f379ebe15 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f14a2a8a-c06e-3f05-8deb-3660466f58c6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}